<!DOCTYPE html>
<html lang="en">
    <head>
        {% block head_meta %}
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        {% endblock %}
        <title>{% block title %}Home{% endblock %}</title>
        {% block head_css %}
            <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">
        {% endblock %}
        {% block head %}{% endblock %}
    </head>
    <body>
        {% block content %}{% endblock %}
        
        {% block footer_scripts %}
            <script src="{{ url_for('static', filename='js/main.js') }}"></script>
        {% endblock %}
    </body>
</html>
